footer {
    color: #fff;
    background-color: #000;
    position: relative;
    padding: 3vh 25px;
}
footer a {
    color: #fff;
}
footer a:hover {
    color: var(--wp--preset--color--color-2);
}
footer .logo {
    width: 185px;
}
footer .infos {
    display: flex;
    flex-direction: column;
}
footer .infos h2 {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 1.5rem;
}
footer .infos h3 {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.125rem;
}
footer .socials {
    padding-left: 0;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    margin-bottom: 0;
    margin-top: 35px;
}
footer .socials li a svg  {
    font-size: 28px;
}
footer .copyright {
    font-size: 0.875rem;
    color: #fff;
    text-align: center;
    margin-top: 25px;
}
@media screen and (min-width: 991px) {
    footer {
        padding: 3vh 50px;
    }
    footer .socials {
        flex-direction: row;
        align-items: center;
        margin-top: 0;
    }
    footer .copyright {
        text-align: left;
        margin-top: 0;
    }
}